logDet                 package:nlme                 R Documentation

Extract the Logarithm of the Determinant

Description:

     This function is generic; method functions can be written to
     handle specific classes of objects. Classes which already have
     methods for this function include: 'corStruct', several 'pdMat'
     classes, and 'reStruct'.

Usage:

     logDet(object, ...)

Arguments:

  object: any object from which a matrix, or list of matrices, can be
          extracted

     ...: some methods for this generic function require additional
          arguments.

Value:

     will depend on the method function used; see the appropriate
     documentation.

Author(s):

     Jose Pinheiro Jose.Pinheiro@pharma.novartis.com and Douglas Bates
     bates@stat.wisc.edu

See Also:

     'logLik'

Examples:

     ## see the method function documentation

